/****************************************************************************          网站整体风格定义 */
BODY 
{
    margin:0 auto; padding:0 auto;
	/* ==========    默认页面文字大小    =============== */
	SCROLLBAR-FACE-COLOR: #01809A;
	SCROLLBAR-HIGHLIGHT-COLOR: #01809A;
	SCROLLBAR-SHADOW-COLOR: #01809A;
	SCROLLBAR-3DLIGHT-COLOR: #01809A;
	SCROLLBAR-ARROW-COLOR: #fFFFFF;
	SCROLLBAR-TRACK-COLOR: #ffffff;
	SCROLLBAR-BASE-COLOR: #ffffff;
	/* ==========    默认页面文字、大小、行距、颜色   =============== */
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;    /* ==========    filter虑镜，上下渐变定义    =============== 
	filter:alpha(style=1,startY=0,finishY=100,startX=100,finishX=100);
	*/
	line-height: 24px;
	background-image: url(../images/BJ_02.jpg);
	background-position: center top;
	background-repeat: repeat-y;
	background-color: #f7f7f7;
}


.menu{
BACKGROUND:#009900;		/*菜单背景图片*/
filter:alpha(opacity=70);			/*菜单透明度*/
border:0px solid ;			/*菜单边框*/
z-index: 100;
position:absolute;
padding-left:0px;
visibility: hidden;
color:#000;
}
/****************************************************************************       网站默认连接定义 */
	/* ==========    带链接状态    =============== */
A:link {
	TEXT-DECORATION: none;
	color: #333333;
	}
	/* ==========    鼠标点击后，链接状态    =============== */
A:visited {
	TEXT-DECORATION: none;
	color: #333333;
	}
    /* ==========    鼠标经过，链接状态色    =============== */
A:hover {
	color: #038ec1;
	POSITION: relative;
	}
	/* ==========    鼠标无点击过，链接状态    =============== */
A:active {
	TEXT-DECORATION: none;
	color: #333333;
}



	/* ==========    带链接状态    =============== */
A.a1:link {
	TEXT-DECORATION: none;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	}
	/* ==========    鼠标点击后，链接状态    =============== */
A.a1:visited {
	TEXT-DECORATION: none;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	}
    /* ==========    鼠标经过，链接状态色    =============== */
A.a1:hover {
	TEXT-DECORATION: none;
	color: #f60;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	}
	/* ==========    鼠标无点击过，链接状态    =============== */
A.a1:active {
	TEXT-DECORATION: none;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
}

img,table,tr,td,div,p,li,ul{ border:0px; margin:0px; padding:0px;}

.biaodan {
	BORDER-BOTTOM-COLOR: #000000;
	BORDER-BOTTOM-WIDTH: 1px;
	color:#777777;
	font-size:12px;
	font-family:"微软雅黑";
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-left-color: #000000;
}

/****************************************************************************          背景定义  */

.tdxian{
	border-bottom-width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #f98f27;
}

.tdxian1{
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-bottom-color: #999999;
}

.tdxian2{
	border: 1px solid #CCCCCC;
}

/****************************************************************************          文字描边定义  */



.td_bj{
	background-image: url(../images/contact_bj_55.jpg);
	background-repeat: no-repeat;
	background-position: center top;
       }


.font_1b728d {
	font-family: "宋体";
	font-size: 12px;
	line-height: 24px;
	color: #1b728d;
}

.font_ffffff {
	font-family: "宋体";
	font-size: 12px;
	line-height: 24px;
	color: #FFFFFF;
}

.ulist ul {list-style:none; margin:0px; padding:0px;}
.ulist ul li{
	background-image: url(../images/neibj_03.jpg);
	float:none;
	width:159px;
	height:28px;
}
.ulist ul li a{
	color:#1b728d;
	width:159px;
	height:28px;
	line-height:24px;
	text-decoration:none;
}
.ulist ul li a:hover{background:url(../images/neibj_14.jpg) left top no-repeat; color:white; display:block; text-decoration:none;}


.message_table{}
.message_table td{ height:30px;}